
Redmine - Feature #8491

[Gantt] Wrap words in issue names

2011-06-01 18:03 - Alex A

Status: Closed Start date: 2011-06-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Is it possible to make word wraping for issue names in Gantt chart?

If issue name is long it truncates in Gantt chart (html, pdf or png). May be the right way is wrap words for this issues? Because it isn`t

understandable what is the issue means in pdf if it`s truncated.

Related issues:

Related to Redmine - Feature #20481: Gantt: right and left resizable panel Closed

History

#1 - 2011-06-01 19:04 - Etienne Massip

Actually, in html, you got a tooltip with the full issue subject.

#2 - 2011-06-02 17:55 - Alex A

Etienne Massip wrote:

Actually, in html, you got a tooltip with the full issue subject.

 ok, and what about pdf?

#3 - 2011-06-02 18:21 - Etienne Massip

Well, you don't :D

#4 - 2013-11-20 17:02 - Sérgio Pace

+1

Being able to view entire text on Gantt would make it a lot faster to identify issues on html and pdf.

At least it should be something definable by CSS

#5 - 2017-01-09 16:49 - Marco Carta

- File gant_redmine.jpg added

For me, gant diagram is quite unusable in this way ... (See attached snapshot)

#6 - 2017-07-13 10:20 - Go MAEDA

- Related to Feature #20481: Gantt: right and left resizable panel added

#7 - 2019-04-27 09:17 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

In Redmine 4.0, you can resize the subject column and see the entire subject. Please see #20481.

Files

gant_redmine.jpg 15.1 KB 2017-01-09 Marco Carta
